ROHTO BUGS - Bug #931

Report Time Sheet Recap Kolom Keterlambantan Kosong
02/25/2022 10:09 AM - dian perdana putra

Status: Closed Start date: 02/25/2022
Priority: High Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Report Time Sheet Recap Kolom Keterlambantan Kosong seharusnya ada isi nya.

Tree Menu : Human Resource > HR Administration > Time Management > Time Report > Timesheet Recap
Nama SP : Rpt_Rohto_HR_TM_TimeSheetRecap

Contoh Data :

Empld : 00000002

Tanggal : 07/01/2021 ( Harusnya di tanggal tersebut terlambat )
App On The spot ke Server klien Krena App di minova tidak update
AnyDesk : minova-app@ad

Info Refrensi
Terahir di cek mang wanto sp nya ternalisa tidak ada data pada table "PCMEPGENPARAM"

SELECT * FROM dbo.PCMEPGENPARAM WHERE Parameter = 'HR_TM_MIN_TELAT'
History

#1 - 02/25/2022 11:26 AM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to dian perdana putra

dear mas putra

udah bisa di test ya mas
makasih masput

#2 - 02/25/2022 11:44 AM - dian perdana putra
- File clipboard-202202251140-agcpf.png added

Terimasih azid..

sudah di test Tampil

Total Frekuensi Keterlambatan 106 & Total Durasi Keterlambatan 107999
Nilai angka nya ini hari,jam, menit, atau ada satuan lain nya.

Karena ini saya test dengan 1 data employee dan satu tanggal saja.

Empld : 00000002
Tanggal : 07/01/2021

¥ | Export

Position Workzschedule Attendance Type Absence F
I Total Frekuensi Total Durasi
Keterlambatan Keterlambatan
5 Days & Hours 324 I 106 107999
L

#3 - 03/04/2022 11:39 AM - Muhammad Bintar
- File clipboard-202203041138-kszoo.png added

update tambahan:
- kolom organisasi dan position tidak ada
- filter nya masih membaca employee status yang resign dan aktif, minta nya aktif aja yang tampil.

Report Result
Periods o 1 Hovembar 2021 aid 30 Novamber 2021
Company . ROHTO
Payroll group
Area
Qffice
—
Empiloyes ID Employea Hame Employse Status Area Offce ‘Organization Paosltion ‘Workecheduls A
00000058 Lucia Roos Meia Artive Head Ofice Hexiedd Oeffice & Davys 8 Hours
L} 3

#4 - 03/07/2022 11:53 AM - dian perdana putra
- Assignee changed from dian perdana putra to M Azid Wahyudi

#5 - 03/07/2022 02:01 PM - Muhammad Bintar
- File clipboard-202203071401-thfom.png added
- Status changed from QA Test to Deploy

update :
okeh sudah tampil
: Management
Periode : 01 February 2022 s/d 28 February 2022
el Managem... Company : ROHTO
ravel Payroll group : HO
Area : Head Office
ling Task Office : Head Office
Employee ID Employee Name Employee Status Area Office Organization Position Workschedule
Approval
00000058 Lucia Roos Meila Active Head Cffice Head Office General Affair and General Affair and Human S Days 3 Hours
Human Resource Resource Manager
] »
tequest ID
#6 - 03/07/2022 02:01 PM - Muhammad Bintar
- Status changed from Deploy to Closed
